[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [DebianGIS] Problem with grass built on sparc (RELOADED)



On Thu, Oct 11, 2007 at 03:51:16PM +0200, Julien Cristau wrote:
> On Thu, Oct 11, 2007 at 13:45:40 +0200, Francesco P. Lovergine wrote:
> 
> > On Thu, Oct 04, 2007 at 12:20:05PM +0200, Francesco P. Lovergine wrote:
> > > Could someone check why the recently built grass 6.2.2-2 on sparc is not yet
> > > installed, so preventing 6.2.2 entering lenny?
> > > 
> > > http://buildd.debian.org/fetch.cgi?pkg=grass;ver=6.2.2-2;arch=sparc;stamp=1190857559
> > > 
> > 
> > Sigh, again:
> > 
> > http://buildd.debian.org/fetch.cgi?pkg=grass;ver=6.2.2-2;arch=sparc;stamp=1191776135
> > 
> > of course fftw3-dev is an exisisting package so I suspect it is due to
> > recent sparc breakage.
> > 
> No, fftw3-dev doesn't exist in sid.  Apparently it has been replaced by
> libfftw3-dev, and that is not yet built on sparc.
> 

Libfftw3-dev provides fftw3-dev, so it should be not a problem at
source level. Anyway I saw that there are still sparc buildd issues so I'm afraid we
have to hold on...

-- 
Francesco P. Lovergine



Reply to: